.niofooter     { color: black; font: 9px Verdana, Arial, Helvetica, sans-serif; text-decoration: none; background-color: transparent; text-transform: none }
.contenttext     { color: #d0d0d0; font: 12px/16px Helvetica, sans-serif; text-decoration: none; background-color: transparent; text-transform: none }
p, li { color: #d0d0d0; font: 12px/16px Helvetica, sans-serif; text-decoration: none; background-color: transparent; text-transform: none; }
.pagetitles       { color: #000; font: bold 24px Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; text-decoration: none; text-transform: uppercase     }
a:link          { color: #e2a04a; font: bold 12px/16px Helvetica, sans-serif; text-decoration: underline; text-transform: none }
a:visited       { color: #efa94e; font: bold 12px/16px Helvetica, sans-serif; text-decoration: underline; text-transform: none }
a:hover       { color: #d0d0d0; font-size: 12px; font-family: Helvetica, sans-serif; font-weight: bold; font-variant: normal; line-height: 16px; text-decoration: underline; text-transform: none  }
.leftlinks     { color: #808080; font: 12px/16px Helvetica, sans-serif; text-decoration: none; background-color: #000; text-transform: none ; border-left: 2pt dotted #404040; }
.subtitle     { text-transform: uppercase; color: #6c6c6c; font-size: 18px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; font-weight: bold; line-height: 26px; text-decoration: none; padding-top: 9px; }
.menu  { font-size: 10.5px; background-color: #c0c0c0; background-position: 145px 0; width: 120px; border-width: 1px; border-color: #000 }
select { }
option {  }


/*
	03/08/2009: Oxygen Kiosk
	Styles for required field indicators
*/

label.question,
span.question {
	display: block;
	position: relative;
	padding-left: 1em;
}
.required-indicator {
	position: absolute;
	left: 0;
	top: 0;
	border: none;
}

.error {
	display: block;
	color: red;
}

table.contenttext th,
table.contenttext td {
	vertical-align: top;
	text-align: left;
}



/*
	17/09/2009: Oxygen Kiosk
	Styles for updated purchase page
*/
	body {
		font-family: Helvetica, Arial, sans-serif;
	}
	#payment-types {
		background-color: #fff;
		_zoom: 1; /* IE6 */
	}
	.price {
		font-weight: bold;
		font-size: 150%;
	}
	.product {
		background-color: #1d1417;
		color: #fff;
		padding-left: 140px;
		position: relative;
		margin: 1em 0;
		overflow: hidden;
		_zoom: 1; /* IE6 */
	}
	.product.selected {
		background-color: #917d5b;
		color: #fff;
	}
	#total-price {
		padding: .2em 1em;
		text-align: center;
		background-color: #917d5b;
		color: #fff;
		_zoom: 1; /* IE6 */
	}
	#step-1-prompt {
		padding: .2em .5em .2em 35px;
		font-weight: bold;
		font-size: 130%;
		color: #fff;
		text-align: center;
		background: #917d5b url(/images/alert.png) 15px center no-repeat;
		_zoom: 1; /* IE6 */
	}
	.product p {
		color: #fff;
	}
	.product img {
		float: left;
		border: 3px solid #797979;
		margin: 20px 0 20px -125px;
	}
	.product.selected img {
		float: left;
		border-color: #ffce7b;
	}
	h2 {
		color: #fff;
	}
	h2 .step {
		background-color: #fff;
		color: #000;
		padding: .1em .2em;
		_zoom: 1; /* IE6 */
	}
	.product h3 {
		margin-bottom: .2em;
		_margin-top: .8em; /* IE6 */
	}
	.product .sub-title {
		color: #fff;
		font-size: 120%;
		margin-top: 0;
	}
	.cornerised .p {
		width: 4px;
		height: 4px;
		background-image: url(/images/black-corners.png);
	}
	.cornerised .p1 {
		background-position: -4px -4px;
	}
	.cornerised .p2 {
		background-position: 0 -4px;
	}
	.cornerised .p3 {
		background-position: 0 0;
	}
	.cornerised .p4 {
		background-position: -4px 0;
	}
	
	
	
	
	
	
	
	
	
	
	
	